The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Fantastico problem after new stable upgrade

Discussion in 'General Discussion' started by dxer, Apr 28, 2004.

  1. dxer

    dxer Well-Known Member

    Joined:
    Sep 9, 2002
    Messages:
    295
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Europe
    After upgrade to the latest STABLE version of cPanel all accounts when clicking on Fantastico icon gets following:

    PHP script /usr/local/cpanel/base/frontend/x/fantastico/includes/enc_restrictions.inc.php is protected by SourceGuardian and requires file ixed.lin.4.2.3.pxp.
    Please read SourceGuardian protected scripts manual.



    Iam using "x2" skin of cPanel so i don't know why this path is to "x" skin. If this is the problem , please tell me where to go to fix this.
     
    #1 dxer, Apr 28, 2004
    Last edited: Apr 28, 2004
  2. Izzee

    Izzee Well-Known Member

    Joined:
    Feb 6, 2004
    Messages:
    469
    Likes Received:
    0
    Trophy Points:
    16
    Go to your Fantastico admin panel.
    The browser's URL field will look like this:
    http://domain.com:2082/frontend/$THEME/fantastico/admin/admin.php

    Replace admin.php at the end of the URL with decoder.php and hit enter.
     
  3. dxer

    dxer Well-Known Member

    Joined:
    Sep 9, 2002
    Messages:
    295
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Europe
    It worked

    many thanks !
     
  4. AP

    AP Well-Known Member

    Joined:
    Nov 5, 2002
    Messages:
    85
    Likes Received:
    0
    Trophy Points:
    6
    saw this error alot. Some how the ixed support was remove from Cpanel when update.
     
  5. dxer

    dxer Well-Known Member

    Joined:
    Sep 9, 2002
    Messages:
    295
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Europe
    Here we go again. Fantastico problem appeared again. I was not changing anything from the last time but error apeared again. Now when I type link Izee told me Iam getting decoder files and it said that Decoder files were installed succesfully.
    Dow there I hit Continue with setup but then Iam getting following error:
    PHP script /tmp/cpanel.media.1084390380.12638 is protected by SourceGuardian and requires file ixed.lin.4.2.3.pxp.
    Please read SourceGuardian protected scripts manual.

    What shell I do to fix this ?
     
  6. Website Rob

    Website Rob Well-Known Member

    Joined:
    Mar 23, 2002
    Messages:
    1,506
    Likes Received:
    0
    Trophy Points:
    36
    Location:
    Alberta, Canada
    cPanel Access Level:
    Root Administrator
    Would it not make more sense to contact someone at Fantastico about this?
     
  7. Myacen

    Myacen Well-Known Member

    Joined:
    Apr 6, 2002
    Messages:
    222
    Likes Received:
    0
    Trophy Points:
    16
    Run:

    /usr/local/cpanel/bin/checkphpini
     
  8. dxer

    dxer Well-Known Member

    Joined:
    Sep 9, 2002
    Messages:
    295
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Europe
    Thanks.

    I already found this on cpanelthemes.com and it solved this problem.
     
Loading...

Share This Page